<back to all web services

GetSyncInfo

The following routes are available for this service:
GET/RestApi/translations/syncinfo
import java.math.*;
import java.util.*;
import java.io.InputStream;
import net.servicestack.client.*;

public class dtos
{

    public static class GetSyncInfo
    {
        
    }

    public static class SyncInfoProxy
    {
        public Date NextSyncDate = null;
        
        public Date getNextSyncDate() { return NextSyncDate; }
        public SyncInfoProxy setNextSyncDate(Date value) { this.NextSyncDate = value; return this; }
    }

}

Java GetSyncInfo DTOs

To override the Content-type in your clients, use the HTTP Accept Header, append the .other suffix or ?format=other

HTTP + OTHER

The following are sample HTTP requests and responses. The placeholders shown need to be replaced with actual values.

GET /RestApi/translations/syncinfo HTTP/1.1 
Host: www.imglobal.com 
Accept: text/jsonl
HTTP/1.1 200 OK
Content-Type: text/jsonl
Content-Length: length

{"NextSyncDate":"\/Date(-62135596800000-0000)\/"}